--- orig/debian/control
+++ mod/debian/control
@@ -19,7 +19,7 @@
 Package: elho-base
 Architecture: all
 Pre-Depends: elho-base-preconf
-Depends: adduser, debconf, elho-tools (>= 7), ${misc:Depends}, type-handling, elho-mta-satellite | elho-mta, ${meta:Depends}
+Depends: adduser, debconf, elho-tools (>= 7), sysv-rc, ${misc:Depends}, type-handling, elho-mta-satellite | elho-mta, ${meta:Depends}
 Conflicts: ${meta:Conflicts}
 Description: elho base system configuration
  elho base system configuration for every system.
